Skip to Content
0
Former Member
Nov 02, 2009 at 07:53 PM

JCO Compatibility with SAP ECC 6.0

78 Views

Hi,

As part of the Upgrade Strategy, we are planning to migrate from SAP 4.6C to ECC 6.0

In the present system (4.6C) there are 16 different Non SAP Applications that touchbase with SAP. These Non SAP Apps uses SAP JCO 2.0.8 to establish the connectivity with SAP.

Is SAP JCO 2.0.8 compatible with ECC 6.0?

The question we would like to evaluate is, when we upgrade to ECC 6.0, what would be the impact on SAP JCO.

what version of SAP JCO is compatible with ECC 6.0?

Regards

JLN